html,body {
	margin: 0;
	padding: 0;
	background-color: #8BB9D0;
}
#block1 {
	margin: auto;
	width: 100%;
	max-width: 850px;
	height: auto;
	background-color: #BCE8E2;
	border-radius: 5%;
	box-shadow: 0px 0px 9px #888;
	padding: 10px;
}

img {
	width: 29%;
	float: left;
	margin-right: 1.8%;
	margin-left: 11.8%;
	border-radius: 4.2%;
	box-shadow: 0px 0px 10px #888;
}
p {
	line-height: 150%;
	font-family: 'PT Sans', cursive;
	color: black;
	font-weight: bold;
}
h1,h2 {
	font-family: 'PT Sans', cursive;
	text-align: center;
	color: #4A5A7C;
	font-weight: bold;
	text-decoration: underline;
}
#texte {
	margin-top: 9%;
}
#block2 {
	margin: 2%;
}
a {
	color: #BC2261;
}
a:hover {
	text-decoration: none;
}
strong {
	color: red;
}